q(1)

NAME
q - invoke a portage utility applet

SYNOPSIS
q <applet> <args>

DESCRIPTION

  Currently defined applets:

q <applet> <args>
    : virtual applet

qatom <pkg>
    : split atom strings

qcache <action> <args>
    : search the metadata cache

qcheck <pkgname>
    : verify mtimes/digests

qdepends <pkgname>
    : show dependency info

qfile <filename>
    : list all pkgs owning files

qglsa <action> <list>
    : check GLSAs against system

qgrep <misc args>
    : grep in ebuilds

qlist <pkgname>
    : list files owned by pkgname

qlop <pkgname>
    : emerge log analyzer

qmerge <pkgnames>
    : fetch and merge binary package

qpkg <misc args>
    : manipulate Gentoo binpkgs

qpy <misc args>
    : python interface

qsearch <regex>
    : search pkgname/desc

qsize <pkgname>
    : calculate size usage

qtbz2 <misc args>
    : manipulate tbz2 packages

quse <useflag>
    : find pkgs using useflags

qxpak <misc args>
    : manipulate xpak archives

Options: -[irmvqChV]

-i, --install
    * Install symlinks for applets

-r, --reinitialize
    * Reinitialize ebuild cache

-m, --metacache
    * Reinitialize metadata cache

-v, --verbose
    * Make a lot of noise

-q, --quiet
    * Tighter output; suppress warnings

-C, --nocolor
    * Don't output color

-h, --help
    * Print this help and exit

-V, --version
    * Print version and exit

$Id: q.1,v 1.22 2007/01/07 20:32:41 solar Exp $